Issue 6098

Summary: Brocure option is not persistent
Product: Writer Reporter: rri0189 <jwkenne>
Component: codeAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P4 CC: issues
Version: OOo 1.0.2   
Target Milestone: ---   
Hardware: PC   
OS: Other OS   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description rri0189 2002-06-24 18:37:26 UTC
The "brochure" printing option is not persistent, even within a single session.
 Silly nuisance.
Comment 1 stefan.baltzer 2003-02-14 17:30:45 UTC
Reassigned to Hasan.
Comment 2 h.ilter 2003-02-28 13:51:43 UTC
Am I right you want to enable the Brochure option permanent.
Just go over Menu Tools - Options... - Text Document - Print.
Comment 3 rri0189 2003-02-28 14:46:03 UTC
It may be possible to set the option permanently as the default for
all documents -- I haven't tried that, as I don't want to do it, and
it is hard for me to imagine any user wanting to do it.  But it is not
possible to make it "stick" to a particular document, which is
obviously desirable in 99 out of 100 cases.  If I want to print a new
copy of a document that I have printed before, I should be able simply
to open and print it.  I shouldn't have to turn on the brochure option
every time, any more than I should have to set the page size every time.
Comment 4 h.ilter 2003-02-28 15:12:44 UTC
Ok, in this case we have no defect, it is a feature which we don't
support at the moment, so it is forwarded to the User-Experinece.
Comment 5 ace_dent 2008-05-16 02:40:12 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 6 rri0189 2008-05-16 03:24:12 UTC
Having switched to OSX, I cannot now clearly ascertain the state of this matter, which relates to printer 
dialogs.
Comment 7 bettina.haberer 2010-05-21 14:42:47 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements".